@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-Black.ttf') format('ttf');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-ExtraBold.ttf') format('ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-Bold.ttf') format('ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-SemiBold.ttf') format('ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-Regular.ttf') format('ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-Medium.ttf') format('ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-Light.ttf') format('ttf');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'unbounded';
  src: url('fonts/unbounded/Unbounded-ExtraLight.ttf') format('ttf');
  font-weight: 100;
  font-style: normal;
}
